//
// COLOR VARIABLES
//

$primary-color: #003B49;
$secondary-color: #009681;
$tertiary-color: #CF4520;

$primary-dark: #101820;
$primary-gray: #75787B;
$primary-grey: $primary-gray;

$table_border_color: $primary-gray;